Subject: Ticket Assigned - esclalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 20:15:52 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclalation send ahmed                    Bot:  Hi again! Bot:  Please enter your name Customer:  send ahmed Bot:  Hi Send Ahmed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:54 PM, 30th Nov                     send ahmed                    Yes           11:55 PM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:58 PM, 30th Nov                     send ahmed                    Ok           11:58 PM, 30th Nov                     send ahmed                    Please check my previous chat           11:58 PM, 30th Nov                     send ahmed                    Regarding for refund credit           11:59 PM, 30th Nov                     send ahmed                    [email-masked]           12:00 AM, 01th Dec                   Ahmed                   please tell me how can i help you           12:00 AM, 01th Dec                     send ahmed                    This am third time contact your customers team           12:01 AM, 01th Dec                     send ahmed                    Am ordered blue color T shirt...but am received another iteams e           12:01 AM, 01th Dec                     send ahmed                    Another color t shirt           12:01 AM, 01th Dec                     send ahmed                    I return the t shirt to aramax           12:02 AM, 01th Dec                     send ahmed                    Still am awaiting for your side,           12:02 AM, 01th Dec                     send ahmed                    Zero response           12:02 AM, 01th Dec                     send ahmed                    0489919208           12:02 AM, 01th Dec                     send ahmed                    0589919208           12:03 AM, 01th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:03 AM, 01th Dec                     send ahmed                    Finale one my mobile number please check this           12:03 AM, 01th Dec                     send ahmed                    Order number#9615           12:04 AM, 01th Dec                     send ahmed                    Sorry wait           12:04 AM, 01th Dec                     send ahmed                    I ahare you           12:04 AM, 01th Dec                     send ahmed                    Order number           12:05 AM, 01th Dec                     send ahmed                    #9615257076           12:07 AM, 01th Dec                     send ahmed                    18/nov020           12:07 AM, 01th Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:07 AM, 01th Dec                     send ahmed                    18/November 2020           12:07 AM, 01th Dec                   Ahmed                   Thank you for waiting, you order reached to warehouse and the refund not processed , now we are going to make escalation to our concern team to initiate refund to you           12:12 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            12:14 AM, 01th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:15 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1795633